/*a:hover {
	color: #ec008c;
}
.list-items-wrapper > ul > li:hover > a {
    color: #ec008c;
}
.header-bg {
    background-color: #ec008c;
    background-color: rgba(217,40,130,0.9);
}
footer {
    display: none;
}
header {
    height: 80px;
}
.container-border-1 {
    border-bottom: none;
}
.text-blue {
    color: #280071;
}
.text-blue:hover {
    opacity: 0.8;
}
.slider {
	margin-top: -60px;
}
header .logo {
    margin-top: 10px;
}
header .search-header {
	margin-top: 21px;
}
.textbox p {
    color: #555;
    font-size: 1.5em;
}
.event-pin-no-comments {
    display: none;
}
.field-icon-position-2 > input[type=text] {
    padding-left: 48px;
    background: #fff;
    border: none;
}
.icon-64:before {
	height: 16px;
	width: 16px;
}
header .list-28 {
	margin-top: 25px;
}
.button-color-10, .button-color-10:hover{
    background-color: transparent;
    border-color: #ccc;
    color: #fff;
    border: none !important;
}

.button-color-11, .button-color-11:hover {
    background-color: #fff;
    border-color: #EC008C;
    color: #EC008C;
}
.member .avatar {
	margin-top: 20px;
}
.member .avatar img {
    border: 4px solid #fff;
    border-radius: 100%;
    height: 36px;
    -webkit-border-radius: 100%;
    width: 36px;
}
.member:hover .avatar img {
    border-color: #fff;
    opacity: 0.8;
}
.icon-29:before {
	height: 24px;
	width: 24px;
}
.icon-30:before {
	height: 24px;
	width: 24px;
}
.icon-1:before {
	height: 24px;
	width: 24px;
}
.slider .text .title-14 {
	font-size: 90px;
	margin-bottom: 30%;
    text-transform: capitalize;
}
.categories {
	border: none;
	outline: none;
}
.margin-top-up {
	margin-top: -18% !important;
    z-index: 99;
}
.box-1 {
    background-color: #fff;
    border-radius: 0px;
    -webkit-border-radius: 0px;
}
.box-1 .head .list-12 {
    left: 0;
    top: 0;
}
.text-1 {
    font-size: 15px;
    padding: 5px;
}
.list-12 > li {
    margin-top: 8px;
    margin-left: 10px;
}
.box .featured-image {
    border-radius: 0;
}
.box .featured-image img {
    border-radius: 0;
}
.icon-type-5 {
    background-color: #fff;
}
.list-items-wrapper > ul > li > a:hover {
    background-color: #ec008c;
}
.list-items-wrapper > ul > li > a.parent:hover {
     background-color: #fff;
    color: #ec008c !important;
}
.icon-wrapper > span:last-of-type {
    padding-left: 20px;
}
.icon-wrapper-2:hover {
    background-color: #ec008c;
}
.icon-action{
    padding: 6px;
    margin-bottom: 13px;
    float: left;
}
.icon-50:before {
    height: 27px;
    width: 20px;
}
.icon-55:before {
    height: 27px;
    width: 20px;
}
.icon-51:before {
    height: 27px;
    width: 20px;
}
.icon-52:before {
    height: 27px;
    width: 20px;
}
.icon-48:before {
    height: 27px;
    width: 20px;
}
.icon-wrapper-2 > span + span:not(.hide) {
    margin-top: -4px;
    color: #fff;
}
.icon-type-5 {
    background-color: rgba(217,40,130,0.9);
}
.icon-type-5:hover {
   background-color: rgba(217,40,130,0.9);
}
.box-1 .head .avatar img {
    border: none;
}
.color-5 {
    color: #555;
}
.button-color-2 {
    background-color: #ec008c;
    border-color: #ec008c;
    color: #fff;
}
.button-color-2:hover {
    background-color: #ec008c;
    border-color: #ec008c;
    color: #fff;
    opacity: 0.8;
}
.featured-image-full .dropdown-show .avatar {
    display: none;
}
.icon-wrapper-2 {
    background-color: #ec008c;
}
.event-item-title {
    text-align: center;
    font-size: 2.2em;
    font-weight: bold;
}
.jo-popup-content .fleft .text-3{
    display: none;
}
.container-size-11 .fleft {
    display: none;
}
.autocomplete-scroll {
    top: 157px !important;
    width: 75% !important;
    right: 0;
    margin: auto;
}
.list-18-search > li:hover,
.list-18-search > li:hover * {
    background-color: #f7f7f7;
    border-color: #f7f7f7;
    color: #555;
}
.search__suggestion a {
    color: inherit;
    cursor: pointer;
}
.search__suggestion a:hover {
    color: #d17c78;
}
.list-31 > li > a .icon-76 {
    right: 0px;
    top: -7px;
}
.dropdown.arrow-top-left .dropdown-wrapper:before {
    border-bottom: none;
}
.category-intro {
    padding: 123px;
    margin-top: 20px;
}
.bg-color-magenta {
    background-color: #ED008C;
}
.top-title {
    text-align: center;
    font-weight: 500;
    letter-spacing: -2px;
    line-height: 0;
    font-size: 90px;
    margin-bottom: 10%;
    text-transform: capitalize;
}
.cate-stats {
    display: none;
}
.margin-btt-15 {
    margin-bottom: 15%;
}
.cover .image {
    min-height: 300px;
}
.login-title {
    padding: 10%;
    max-height: 223px;
}
.login-box {
    margin-top: -5px;
}
.small-print {
    font-size: 12px !important;
    color: #b4b4b4 !important;
    text-align: center;
}
.search__info a {
    padding-right: 10px;
}
.icon-29 {
    display: none !important;
}
.icon-29b {
    display: none !important;
}
.info-bubble {
    background-color: #280071;
}
.event-balance .info-bubble {
    top: 25px;
    background: none;
    font-size: 17px;
}
.list-23 > li > a .info-bubble {
    right: -14px;
    top: 17px;
    z-index: 0;
}
.list-31 > li.active > a {
    color: #ec008c;
}
.margin-top-50 {
    margin-top: 20px !important;
}
.list-31 > li > a {
    color: #999;
}
.list-items-wrapper > ul > li.active > a, .list-22 > li.active > a {
    color: #ED008C;
}
.login-top {
    color: #fff;
    padding-right: 30px;
}
.login-top:hover {
    color: #fff;
    opacity: 0.9;
}
.featured-image-full .make-featured-pin {
    bottom: 0;
    top: 0;
    padding: 20px;
}
.icon-type-14 {
   height: 40px !important;
    -webkit-border-radius: 100%;
    width: 40px !important;
    background: #7BBB5E;
}
.icon-type-14:hover {
    background: #7BBB5E;
}
.icon-type-19:hover {
    background-color: #ec008c;
}
.overlay ul li a:hover, .overlay ul li a:focus { 
    background:#fff;
}

.event-dialog-popup-holder .bg-color-magenta {
    margin-top: -19%;
}
.mfp-ajax-holder {
    margin-top: -9%;
}
.checkbox-slider input[type=checkbox]:checked + label {
    background-color: #ED008C;
}
.responsive-cart-purchase {
    background: #fff;
    margin-top: 10%;
    padding: 50px;
    border-radius: 3px;
    max-width: 60%;
}
.select-size-1 + .sbHolder .sbOptions li > a:hover, .select-size-1 + .sbHolder .sbOptions li > a:focus, .select-size-1 + .sbHolder .sbOptions li > a.sbFocus {
    background-color: #ED008C;
}
.store-slug {
    float: right;
}
.form-1 {
    padding: 2% 20% 0 20%
}
.field-size-1 {
    font-size: 15px;
    padding: 12px 15px 12px;
}
.select-size-1 + .sbHolder {
    height: 46px;
}
.select-size-1 + .sbHolder .sbSelector {
    padding: 15px 15px 0;
}
.list-items-wrapper > ul > li > a:hover, .list-items-wrapper > ul > li > a.hovered, .list-items-wrapper > ul > li > a.active {
    background-color: #ED008C;
}
.box-1 .head .dropdown .dropdown-wrapper {
    margin-top: 10px;
}
.box-1 .head .dropdown.arrow-top-left .dropdown-wrapper:before {
        border-bottom: 5px solid #fff;
}
.mfp-content #popup-3 {
    margin-top: 15%;
}
.login-title #popup-3 {
    margin-top: initial;
}
.body-newest, .body-vip-product, .body-popular, .body-videos, .body-store-top-sell, .margin-top-up {
    margin-top: 0 !important;
}*/